Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000223 [Piwigo] upload feature N/A 2005.11.28 11:27 2012.02.13 23:25
Reporter ericFabre View Status public  
Assigned To chrisaga
Priority normal Resolution fixed Platform
Status closed   OS
Projection major rework   OS Version
ETA none Fixed in Version 2.3.0 Product Version 1.5.0
  Target Version Product Build
Summary 0000223: creation d'un sous-dossier pour l'upload de photos
Description Bonjour,
serait-il possible d'ajouter un champs et une fonction dans la page upload?

il s'agirait pour l'utilisateur de créer (et nommer) si, il le souhaite, un sous-dossier particulier pour placer ses photos dans la galerie. (cela à l'interieur d'un dossier ou l'upload est autorisé par l'admin, bien sur.)

le but est de permettre un meilleur rangement des photos.

merci.

eric.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000483)
chrisaga (developer)
2005.12.03 19:11

C'est une idée, mais sur une galerie avec beaucoup d'utilisateurs, ça peu devenir ingérable.
Je vais y réfléchir et lancer quelques améliorations de l'upload à discuter sur le forum

- Issue History
Date Modified Username Field Change
2005.11.28 11:27 ericFabre New Issue
2005.11.28 11:27 ericFabre browser => any
2005.11.28 11:27 ericFabre Web server => Apache 1.3.x
2005.12.03 19:11 chrisaga Note Added: 0000483
2005.12.03 19:11 chrisaga Assigned To => chrisaga
2005.12.03 19:11 chrisaga Status new => acknowledged
2005.12.03 19:12 chrisaga Projection none => major rework
2005.12.03 19:12 chrisaga Fixed in Version => BSF branch (dev)
2012.02.13 23:25 mathiasm Status acknowledged => closed
2012.02.13 23:25 mathiasm Resolution open => fixed
2012.02.13 23:25 mathiasm Fixed in Version BSF branch (dev) => 2.3.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker